Priiloader and Preloader problem ..

Discussion in 'Wii - Hacking' started by charlieg, Nov 28, 2009.

Nov 28, 2009
  1. charlieg
    OP

    Member charlieg GBAtemp Regular

    Joined:
    Oct 28, 2009
    Messages:
    123
    Country:
    Canada
    Hi,

    i asked my question in the newb topic but i got no answer so, i thought to create a topic to have an answer quickly .. i want to install Preloader or Priiloader since i cannot install Bootmii as boot2 so i installed it as an IOS but then, when i try to install Preloader, it's giving me an error "Failed to get root" so it don't even think to install, then i tried Priiloader and it's giving me an other error .. "Preloader ticket not found/acess denied .... Trying to find original ticket .... unautorised to get ticket .... is IOS36 trucha signed (my answer is NO i didn't use TBR on my wii) .... Aborting mission" .. so .. what can i do ? i have a 3.4U Wii maybe it will help you to answer my question ..

    Thanks a lot..
     
  2. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    "my answer is NO i didn't use TBR on my wii"

    So you know IOS36 isn't trucha signed as it asked, and you know what you need to use to trucha sign it...and you have no idea what to do?

    Just follow xzxero's guide.
     
  3. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    follow the above advice. You will save yourself a lot of headaches.
     
  4. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    Im confused, you've kinda provided us with your problem and your solution in 1 post. Ah well, as Nabster and Troy have said, just follow xzxero's guide. After looking at your post, the only other advice I would give is read his guide twice before attempting anything. If in doubt, ASK!!
     
  5. charlieg
    OP

    Member charlieg GBAtemp Regular

    Joined:
    Oct 28, 2009
    Messages:
    123
    Country:
    Canada
    thank you but i didn't thought it was asking it because it must be trucha signed .. i'll try it, but is it better to use priiloader or preloader ? which one is the best ?
     
  6. charlieg
    OP

    Member charlieg GBAtemp Regular

    Joined:
    Oct 28, 2009
    Messages:
    123
    Country:
    Canada
    my wii is already hacked with cIOS rev 14 and Neogamma R8 Beta 15 i used the Twilight Hack back in the days, will it brick my wii if i'm using this guide to update to 4.1U (i saw that it is the only one Wii System menu which don't have any disadvantages) so i just need to install IOS60 and the 4.1 System Menu and will it remove my already installed things like cIOS and Neogamma ?
     
  7. Eddie_Brock

    Member Eddie_Brock GBAtemp Fan

    Joined:
    Apr 15, 2009
    Messages:
    341
    Location:
    Vancouver Island
    Country:
    Canada
    Updating to 4.1U will not remove anything from your wii...
    As stated above, be sure to read the guide twice, and follow the steps in order and you will be fine.
     
  8. charlieg
    OP

    Member charlieg GBAtemp Regular

    Joined:
    Oct 28, 2009
    Messages:
    123
    Country:
    Canada
    if i do this guide to trucha sign and to update my wii do i do the seventh step before all the six others ('cause i'm in 3.4U) or do i do the steps in order ? it's logical to do the steps in order but .. we never get to sure with Wii hacking so i prefer to ask [​IMG]

    Thanks
     
  9. charlieg
    OP

    Member charlieg GBAtemp Regular

    Joined:
    Oct 28, 2009
    Messages:
    123
    Country:
    Canada
    since nobody answered my question, i think i could try it by myself but .. i only have Bootmii installed as an IOS so .. what is my brick protection if i do not do the right thing ?
     
  10. vegemikee

    Member vegemikee GBAtemp Fan

    Joined:
    Aug 17, 2008
    Messages:
    356
    Country:
    Australia
    preloader is your only protection for those who cant have bootmii as boot2. you just gotta make sure that when you play around with your wii, you dont play with IOS60 or the System Menu itself if you have no idea what youre doing
     
  11. charlieg
    OP

    Member charlieg GBAtemp Regular

    Joined:
    Oct 28, 2009
    Messages:
    123
    Country:
    Canada
    i can't install preloader since my ios36 is not trucha signed and i want to use the guide i put in my last post and in the guide they recommand to update so i want to but the only thing i want to know from this guide is do i have to do the 7th step before all others to update or do i follow the guide as stated ? it's logical to do the steps as stated but we are never too sure with those files it's ios60 and system menu itself so .. before doing things i want to be sure ..
     
  12. Daco

    Banned Daco Banned

    Joined:
    Oct 15, 2007
    Messages:
    473
    Location:
    earth
    Country:
    Belgium
    demanding permission to kill him
     

Share This Page